// Ice and FireMagic Guard Items
onEvent('item.registry', event => {
    event.create('claim_creator').displayName('§9Инструмент для создания региона')
	event.create('claim_checker').displayName('§9Инструмент для проверки региона')
	event.create('creative_dislocator').displayName('§9Инструмент для творческого телепортирования')
})